Bug 44761 - Gimp's text-tool print wrong norwegian letters
Summary: Gimp's text-tool print wrong norwegian letters
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-16 09:26 UTC by Inger Karin Haarbye
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-06 08:31:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Inger Karin Haarbye 2001-06-16 09:26:26 UTC
RedHat 7.1, seawolf:

When using gimp's text-tool, I get wrong letters for the norwegian fxe.
(ae, o-slash, a-ring).

Comment 1 Nils Philippsen 2004-08-06 08:31:57 UTC
This Bugzilla entry is quite old and RHL 7,1 is end-of-life. Current
GIMP packages (2.0.x) display these characters correctly.


Note You need to log in before you can comment on or make changes to this bug.